*{
	font-family: "Verdana", sans-serif; 
	font-size: 20px;
}

p:nth-of-type(3){
	color: yellow;
}

div{
	display: inline-block;
}

html{
	scroll-behavior: smooth;
}
nav{
	background-color: lightgreen;
}

form{
	border-style: solid;
	text-align: left;
	background-color:whitesmoke ;
	border-color: black;
	position: relative;	
}

li[id="tools1"]{
	border-width: 1px;
	border-style: solid;
	border-color: darkgray;
}

img{
	height: 300px;
	border-width: 300px;
	border-radius: 150px;
}

ul{
	list-style-type: none;
}

#tools-learning{
	letter-spacing: 5px;
}


#web-learning{
	font-size: 20px;
	text-align: center;
	color: black;
}